.version.index /* version checker */
{
	color: #00001D;
	background-color: #C0F1AF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 970px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 16px;
}

#slideshowu436
{
	z-index: 2;
	width: 0.01px;
	height: 1045px;
	left: -100px;
	position: relative;
}

#u437
{
	position: absolute;
	width: 1170px;
	height: 878px;
	background-color: transparent;
}

#u437popup
{
	z-index: 3;
}

#u845
{
	z-index: 4;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u854
{
	z-index: 6;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u863
{
	z-index: 8;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u872
{
	z-index: 10;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u881
{
	z-index: 12;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u890
{
	z-index: 14;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u899
{
	z-index: 16;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u908
{
	z-index: 18;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u960
{
	z-index: 20;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u446
{
	position: absolute;
	width: 890px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 110px;
	top: 890px;
	left: 130px;
}

#u446popup
{
	z-index: 22;
}

#u848
{
	z-index: 23;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u857
{
	z-index: 25;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#u866
{
	z-index: 27;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 275px;
}

#u875
{
	z-index: 29;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#u884
{
	z-index: 31;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u893
{
	z-index: 33;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 485px;
}

#u902
{
	z-index: 35;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 555px;
}

#u911
{
	z-index: 37;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u963
{
	z-index: 39;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 695px;
}

#u848.SSSlideLinkSelected,#u857.SSSlideLinkSelected,#u866.SSSlideLinkSelected,#u875.SSSlideLinkSelected,#u884.SSSlideLinkSelected,#u893.SSSlideLinkSelected,#u902.SSSlideLinkSelected,#u911.SSSlideLinkSelected,#u963.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u848_clip,#u866_clip,#u884_clip,#u893_clip,#u911_clip,#u963_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u848_img,#u866_img,#u884_img,#u893_img,#u911_img,#u963_img
{
	margin-left: -2px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 970px;
}

#page .verticalspacer
{
	clear: both;
}

